@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans&family=Playfair+Display&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bree+Serif&display=swap');

body, div, h1, p {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	font-family: 'Nunito Sans', sans-serif;
	background-color: white;
}

.WrapperGreen {
max-width: 1920px;
padding: 20px;
height: 7vh;
background-color: #41442E;

}

img {
	float: left;
	padding-left: 45px;
	margin-left: 20px;
}

ul{
	list-style-type: none;
	overflow: hidden;
	margin: 15px;
	float: right;
	padding-right: 35px;
}

li {
	float: left;
}

li a {
	display: block;
	padding: 15px;
	background-color: #41442E;
	color: #F8F4EF;
	text-decoration: none;
}

ul a:hover {
	border-bottom: 1px solid #F8F4EF;
}

.WrapperWhite {
max-width: 1920px;
height: 3vh;
background-color: white;

}

.hero {
	background-image: url(../images/background.png);
	height: 60vh;
	max-width: 1920px;
	margin-top: -100px;

}

.title h1 {
	color: #F8F4EF;
	font-family: 'Playfair Display', sans-serif;
	margin-top : -200px;
	margin-left: 20px;
	letter-spacing: 3px;
	text-decoration: none;
	font-size: 35pt;
	text-align: center;
}


.photo {
	float: left;
	margin-left: 200px;
	margin-top: 110px;
	transition: all 0.4s ease;
}

.photo:hover {
	transform-origin: center center;
	transform: scale(1.2);
	transition: all 0.4s ease;
}

.photo p {
	color: black;
	padding-left: 10px;
	padding-top: 5px;
	margin-left: 20px;
	position: relative;
	left: 35px;
	top: 10px;
}

.photo1 {
	float: left;
	margin-left: 20px;
	margin-top: 110px;
	transition: all 0.4s ease;
}

.photo1:hover {
	transform-origin: center center;
	transform: scale(1.2);
	transition: all 0.4s ease;
}

.photo2 {
	float: left;
	margin-left: 20px;
	margin-top: 110px;
	transition: all 0.4s ease;
}

.photo2:hover{
	transform-origin: center center;
	transform: scale(1.2);
	transition: all 0.4s ease;

}

.photo1 p {
	color: black;
	position: relative;
	left: 65px;
	top: 10px;
}

.photo2 p {
	color: black;
	position: relative;
	left: 65px;
	top: 10px;

}

.WrapperCream {
	height: 20vh;
	background-color: #F8F4EF;
	color: black;
	text-decoration: none;
	max-width: 1920px;
	margin-top: 750px;
}

.WrapperCream p{
	text-align: center;
	text-decoration: none;
	padding-top: 30px;
	font-size: 11px;
	margin-top: -15px;

}

.WrapperCream img {
	margin-left: 80px;
	position: relative;
	left: 420px;
}

.WorksWhite {
	height: 5vh;
	font-family: 'Playfair Display', sans-serif;
	font-size: 30pt;
	letter-spacing: 3px;
	color: black;
	margin-top: 120px;
	margin-left: 100px;
}

.Works1 {
	margin-top: 80px;
	float: left;
	transition: all 0.4s ease;
}

.Works1:hover {
	transform-origin: center center;
	cursor: grab;
	transform: translateY(20px);
}

.Works2 {
	margin-left: -70px;
	margin-top: 80px;
	float: left;
	transition: all 0.4s ease;
}

.Works2:hover {
	transform-origin: center center;
	cursor: grab;
	transform: translateY(20px);
}

.Works3 {
	margin-top: 80px;
	float: left;
	transition: all 0.4s ease;
}

.Works3:hover {
	transform-origin: center center;
	cursor: grab;
	transform: translateY(20px);
}

.Works4 {
	margin-left: -70px;
	margin-top: 80px;
	float: left;
	transition: all 0.4s ease;
}

.Works4:hover {
	transform-origin: center center;
	cursor: grab;
	transform: translateY(20px);
}

.Works5 {
	margin-top: 80px;
	float: left;
	transition: all 0.4s ease;
}

.Works5:hover {
	transform-origin: center center;
	cursor: grab;
	transform: translateY(20px);
}

.Works6 {
	margin-left: -70px;
	margin-top: 80px;
	float: left;
	transition: all 0.4s ease;
}

.Works6:hover {
	transform-origin: center center;
	cursor: grab;
	transform: translateY(20px);
}

.WrapperCream1 {
	height: 20vh;
	background-color: #F8F4EF;
	color: black;
	text-decoration: none;
	max-width: 1920px;
	margin-top: 550px;
}

.WrapperCream1 p{
	text-align: center;
	text-decoration: none;
	padding-top: 30px;
	font-size: 11px;
	margin-top: -15px;

}

.WrapperCream1 img {
	margin-left: 80px;
	position: relative;
	left: 420px;
}

.ServiceWhite {
	height: 5vh;
	font-family: 'Playfair Display', sans-serif;
	font-size: 30pt;
	letter-spacing: 3px;
	color: black;
	margin-top: 120px;
	margin-left: 100px;
}

.paragraph {
	 margin-left: 100px;
	 margin-top: 150px;
	 letter-spacing: 1px;
}

.servicephoto {
	float: left;
	margin-left: 660px;
	margin-top: -250px;
}

.servicephoto1 {
	float: left;
	margin-top: -267px;
	margin-left: 840px;
}

.servicephoto2 {
	float: left;
	margin-left: 660px;
	margin-top: 20px;
}

.servicephoto3 {
	float: left;
	margin-left: 1065px;
	margin-top: -267px;
}

.WrapperCream2 {
	height: 15vh;
	background-color: #F8F4EF;
	color: black;
	text-decoration: none;
	max-width: 1920px;
	margin-top: 0px;
}

.WrapperCream2 p{
	text-align: center;
	text-decoration: none;
	padding-top: 30px;
	font-size: 11px;

}

.WrapperCream2 img {
	margin-left: 80px;
	position: relative;
	left: 420px;
}

.AboutWhite {
	height: 5vh;
	font-family: 'Playfair Display', sans-serif;
	font-size: 30pt;
	letter-spacing: 3px;
	color: black;
	margin-top: 120px;
	margin-left: 100px;
}

.paragraphA {
	 margin-left: 100px;
	 margin-top: 150px;
	 letter-spacing: 1px;
	 float: left;
}

.aboutphoto {
	float: left;
	margin-left: 750px;
	margin-top: -450px;
	transition: all 0.4s ease;
}

.aboutphoto:hover {
	transform-origin: center center;
	transform: scale(1.2);
	transition: all 0.4s ease;
}

.aboutphoto1 {
	float: left;
	margin-left: 908px;
	margin-top: -460px;
}

.WrapperCream3 {
	height: 20vh;
	background-color: #F8F4EF;
	color: black;
	text-decoration: none;
	max-width: 1920px;
	margin-top: 150px;
}

.WrapperCream3 p{
	text-align: center;
	text-decoration: none;
	padding-top: 30px;
	font-size: 11px;
	margin-top: -15px;

}

.WrapperCream3 img {
	margin-left: 80px;
	position: relative;
	left: 420px;
}

.ContactWhite {
	height: 5vh;
	font-family: 'Playfair Display', sans-serif;
	font-size: 30pt;
	letter-spacing: 3px;
	color: black;
	margin-top: 120px;
	margin-left: 100px;
}

.Form {
  border-radius: 5px;
  background-color: #ffffff;
  padding: 20px;
  box-sizing: border-box;
}

.Name {
	position: relative;
	margin-left: 600px;
}

.email {
	position: relative;
	margin-left: 600px;
}

.Subject {
	position: relative;
	margin-left: 600px;
}

.message {
	position: relative;
	margin-left: 600px;
}

label {
	margin-top: -10px;
}

textarea {
	position: relative;
	margin-left: 100px;
}

input[type=text], select, textarea {
  width: 250px;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
  font-family: 'Nunito-Sans', sans-serif;
}

input[type=submit] {
  background-color: #E69770;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #F8F4EF;
  color: #E69770;
}

label {
	margin-top: 5px;
}

.wrapper {
  display: inline-flex;
  margin-left: 605px;
}

.wrapper .icon {
  position: relative;
  background-color: #ffffff;
  border-radius: 50%;
  padding: 15px;
  margin: 10px;
  width: 20px;
  height: 20px;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .tooltip {
  position: absolute;
  top: 0;
  font-size: 14px;
  background-color: #ffffff;
  color: #ffffff;
  padding: 5px 8px;
  border-radius: 5px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .tooltip::before {
  position: absolute;
  content: "";
  height: 8px;
  width: 8px;
  background-color: #ffffff;
  bottom: -3px;
  left: 50%;
  transform: translate(-50%) rotate(45deg);
  transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .icon:hover .tooltip {
  top: -45px;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.wrapper .icon:hover span,
.wrapper .icon:hover .tooltip {
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1);
}

.wrapper .facebook:hover,
.wrapper .facebook:hover .tooltip,
.wrapper .facebook:hover .tooltip::before {
  background-color: #3b5999;
  color: #ffffff;
}

.wrapper .twitter:hover,
.wrapper .twitter:hover .tooltip,
.wrapper .twitter:hover .tooltip::before {
  background-color: #bb001b;
  color: #ffffff;
}

.wrapper .instagram:hover,
.wrapper .instagram:hover .tooltip,
.wrapper .instagram:hover .tooltip::before {
  background-color: #8134AF;
  color: #ffffff;
}

.wrapper .github:hover,
.wrapper .github:hover .tooltip,
.wrapper .github:hover .tooltip::before {
  background-color: #4FCe5d;
  color: #ffffff;
}

.wrapper .youtube:hover,
.wrapper .youtube:hover .tooltip,
.wrapper .youtube:hover .tooltip::before {
  background-color: #de463b;
  color: #ffffff;
}


